Subject: bug#35969: 26.2, Excorporate

From: "tenspd137 ." <[email-masked]>
Date: Fri, 14 Jun 2019 14:32:54 -0600

Ok - so yes, when I hit e and type "connection", it tells me #<process
outlook.office365.com>, so I must have been doing it out of context.

On Fri, Jun 14, 2019 at 2:22 PM Noam Postavsky <[email-masked]> wrote:
>
> "tenspd137 ." <[email-masked]> writes:
>
> > *if I try to C-x C-e  or M-: "connection", it goes into the debugger.*
> >
> > I mean it gives me a backtrace telling me the variable is empty, even
> > though later in lisp expressions, it is evaluated.
>
> If you're stepping with debug or edebug, use `e' (bound to
> debugger-eval-expression or edebug-eval-expression, respectively) to
> evaluate expressions in the context of the code you are stepping
> through.